/*
	HotPress Web Framework
	By: Team HotPress Web
	Created: 2011
*/
@import url(reset.css);
@import url(hotpress-module-styles.css);

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 14px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
	color: #434444;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
	margin-bottom: 10px;
}

/* Headings
----------------------------------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h4,
h5,
h6{
	font-weight:normal;
	font-family: Georgia, Times New Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 43px;
	line-height:1.1;
	color: #4ba347;
	letter-spacing: -1px;
}

	#aside h1 {
		font-size: 20px;
		line-height:1;
	}

h2 {
	font-size: 29px;
	color: #989f98;
	line-height:1.1;
	letter-spacing: -1px;
	margin-top: 25px;
}

	#aside h2 {
		font-size: 25px;
	}
	
h3 {
	font-size: 18px;
}

	#aside h3 {
		font-size: 16px;
	}

h4 {
	font-size: 14px;
}

	#aside h4 {
		font-size: 13px;
	}

h5 {
	font-size: 12px;
}

	#aside h5 {
		font-size: 11px;
	}

h6 {
	font-size: 10px;
}

	#aside h6 {
		font-size: 10px;
	}
caption{
	color:#333;
	font-size: 18px;
	font-weight:bold;
	font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
}

h1 a:link,
h1 a:visited,
h2 a:link,
h2 a:visited, 
h3 a:link, 
h3 a:visited, 
h4 a:link,
h4 a:visited,
h5 a:link, 
h5 a:visited, 
h6 a:link, 
h6 a:visited{
	color:#333;
	text-decoration:none;
}
h1 a:hover,
h1 a:active,
h2 a:hover,
h2 a:active,
h3 a:hover,
h3 a:active,
h4 a:hover, 
h4 a:active,
h5 a:hover, 
h5 a:active, 
h6 a:hover,
h6 a:active{
	color:#000;
	text-decoration:none;
}
/* Spacing
----------------------------------------------------------------------------------------------------*/
p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
blockquote,
form{
	margin-bottom: 10px;
}

ol li{
	list-style: decimal;
	list-style-position:inside;
	padding-bottom:10px;
}
	ol li li{
		padding-left:25px;
	}
		ol ol{
			margin-bottom:0;
			padding-top:10px;
		}

ul li{
	padding-left:20px;
	padding-bottom:0px;
	background:url(/images/bullet.gif) no-repeat left 4px;
}
	ul li li{
		padding-left:25px;
	}
		ul ul{
			margin-bottom:0;
			padding-top:10px;
		}

/* General Elements
----------------------------------------------------------------------------------------------------*/
strong {
	font-weight:bold;
	}	
em {
	font-style:italic;
}
a:link, 
a:visited { 
	text-decoration:underline; 
	color:#003366; 
	}	
a:hover, 
a:active { 
	text-decoration:none;
	color:#003366;
	outline:none;
	}
a:focus {
	outline:none;
}
button {
	margin:0; 
	padding:0;
	border:none;
	text-align:center;
	text-transform:uppercase;
	background:transparent;
	cursor:pointer;
	}	
address span {
	display:block;
	margin:0 0 10px 0;
	}	
blockquote{
	background:transparent url(/images/blockquote.gif) no-repeat scroll 2px top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	padding-left:40px;
	float:left;
}

table {
	width: 100%;	
}

table,
table td{
	border: none;	
	vertical-align: top;
}

	table tr td.odd {
		background: #eee repeat scroll 0 0;
	}

/* Background
----------------------------------------------------------------------------------------------------*/
body{
	background-image: url(/_images/bg_body.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-color: #3e3d3d;
}

	#container {
	margin: 0 auto;
	width: 960px;
	}
	.container {
		background: #fff repeat scroll 0 0;
		margin: 0 auto;
		position:relative;
		width: 960px;
		z-index:33;
	}

/* Header
----------------------------------------------------------------------------------------------------*/
#header {
	margin: 0 auto;
	overflow: hidden;
	padding: 0px;
	position: relative;
	width: 960px;
	background-image: url(/_images/bg_header.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 130px;
}

	h1#logo {
		float: left;
		margin: 0;
		padding: 0;
	}
	
		h1#logo a:link, 
		h1#logo a:visited {
			display: block;
			font-size: 36px;
			text-decoration: none;
			
		}
		
		h1#logo a:hover, 
		h1#logo a:active {
			filter:alpha(opacity=90);
			-moz-opacity:0.9;
			-khtml-opacity: 0.9;
			opacity: 0.9;
		}
		
	#utility-nav,
	#member-nav{
		float: right;
		margin: 0 0 5px;
		overflow: hidden;
	}
	
	#member-nav {
		display: none;	
	}
	
		#utility-nav ul,
		#member-nav ul {
			margin:0;
			overflow:auto;
		}
		
			#utility-nav ul li,
			#member-nav ul li {
				display:inline;
				float:left;
				list-style:none;
				padding: 0 5px;
				background: none;
			}
			
				#utility-nav ul li a:link,
				#utility-nav ul li a:visited,
				#member-nav ul li a:link,
				#member-nav ul li a:visited {
					color: #00F;
					font-size: 12px;
				}
				
				#utility-nav ul li a:hover,
				#utility-nav ul li a:active,
				#member-nav ul li a:hover,
				#member-nav ul li a:active {
					color: #000;
				}
			
	#header #shopping-cart {
		float: right;	
		line-height: 10px;
		display: inline;
		margin-bottom: 0 !important;
		overflow: hidden;
		width: auto;
	}
		
		#header #shopping-cart a:link, 
		#header #shopping-cart a:visited{
			color: #00F;
			font-size: 12px;	
		}
		
			
		
	#search {
		clear: right;
		float: right;
	}	
	
		#search-input {
			float: left;	
		}
		
			#search-input input {
				height: 22px; 	
			}
		
		#search-btn {
			float: left;	
		}

/* Main Navigation
----------------------------------------------------------------------------------------------------*/
#nav {
	background:  repeat scroll 0 0;
	float: right;
	margin: 85px 0 0 0;
	overflow: hidden;
}

	#nav ul {
		margin:0;
		overflow:auto;
		padding: 0;
	}
	
		#nav ul li {
			background: none;
			display:inline;
			float:left;
			list-style:none;
			padding: 0;
			
		}
			#nav ul li.selected a:link,
			#nav ul li.selected a:visited,
			#nav ul li ul li.selected a:link,
			#nav ul li ul li.selected a:visited{
				color: #fff;
			}
			
			#nav ul li a:link,
			#nav ul li a:visited,
			#nav ul li ul li a:link,
			#nav ul li ul li a:visited{
	color: #999;
	display: block;
	font-size: 14px;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
			}
			
			#nav ul li a:hover,
			#nav ul li a:active,
			#nav ul li ul li a:hover,
			#nav ul li ul li a:active{
				color: #fff;
			}
#nav ul li ul{
	background:#ccc;
	left: -999em;
	position: absolute;
	width: 10em;
	z-index:333;
}
#nav ul li:hover ul,
#nav li.sfhover ul {
	left: auto;
}
#nav ul li ul li{
	border-top:1px solid #ddd;
	display:block;
	float:none;
}
	#nav ul li.selected ul li a:link,
	#nav ul li.selected ul li a:visited{
		background:none;
	}
	#nav ul li.selected ul li a:active,
	#nav ul li.selected ul li a:hover{
		background:#b6b6b6;
		color: #f9f9f9;
	}
	#nav ul li ul li.selected a:link,
	#nav ul li ul li.selected a:visited{
		background: #999;
		color:#f9f9f9;
	}
	#nav ul li ul li a:link,
	#nav ul li ul li a:visited{
		color: #00F;
		display: block;
		font-size: 13px;
		padding: 5px 10px;
		text-decoration: none;
	}
	#nav ul li ul li a:hover,
	#nav ul li ul li a:active{
		background:#b6b6b6;
		color: #f9f9f9;
	}
	
			
/* Body
----------------------------------------------------------------------------------------------------*/
#body {
	background: #fff url("/images/body-2-col.gif") repeat-y scroll 0 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 960px;	
}

	#main-body {
		background: #fff none repeat-y scroll 0 0;
		float: left;
		margin: 0;
		padding: 5px 0px 30px 0px;
		overflow: hidden;
		width: 960px;
	}	

	#main {
	float: left;
	margin: 0;
	padding: 25px 10px 10px 25px;
	overflow: hidden;
	width: 610px;
	}	
	
	#aside {
	background: #fff repeat scroll 0 0;
	float: right;
	margin: 0;
	overflow: hidden;
	padding: 25px 25px 10px 10px;
	width: 280px;
	}

/* Main [1 col]
----------------------------------------------------------------------------------------------------*/

/* Main [2 col]
----------------------------------------------------------------------------------------------------*/

/* Sidbar
----------------------------------------------------------------------------------------------------*/
#sub-nav {
	margin: 0;
	overflow: hidden;
	padding: 0;
}

	#sub-nav ul {
		margin:0 0 20px;
		overflow:auto;
		padding: 0;
	}
	
		#sub-nav ul li {
			background: none;
			border-bottom: solid 1px #aaa;
			display: block;
			list-style:none;
			padding: 0;
		}
		
			#sub-nav ul li a:link,
			#sub-nav ul li a:visited{
				color: #00F;
				display: block;
				font-size: 13px;
				padding: 10px 0;
				text-decoration: none;
			}
			
			#sub-nav ul li a:hover,
			#sub-nav ul li a:active{
				color: #000;
			}
			
#newsletter {
	border-bottom: solid 1px #aaa;	
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0;	
}

	#newsletter p,
	#newsletter table{
		margin: 0;
	}


#cta {
	border-bottom: solid 1px #aaa;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0;	
}

	#cta ul {
		margin:0 0 10px;
		overflow:auto;
		padding: 0;
	}
	
		#cta ul li {
			background: none;
			display: block;
			list-style:none;
			margin: 0 0 10px;
			padding: 0;
		}
		
			#cta ul li a:link,
			#cta ul li a:visited {
				background: #666 repeat scroll 0 0;
				color: #fff;
				display: block;
				font-size: 13px;
				padding: 5px 10px;
				text-decoration: none;
			}
			
			#cta ul li a:hover,
			#cta ul li a:active {
				background: #333 repeat scroll 0 0;
			}

/* Home Page
----------------------------------------------------------------------------------------------------*/
.section-1{
	display:inline;
	float:left;
	margin:0 25px 0 25px;
	padding-right:0px;
	width:430px;
}
.section-2{
	display:inline;
	float:left;
	margin-right:30px;
	padding-right:10px;
	width:240px;
}
.section-3{
	display:inline;
	float:left;
	width:455px;
	background-color: #EDEDED;
	
}
.section-3 p{
	margin-bottom:5px;
}
#testimonial-top{
	background-image: url(/_images/bg_sidepaneltop.jpg);
	background-repeat: no-repeat;
	height:5px;
}
#testimonialsignature{
	margin: 0 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	font-size: 15px;
	color: #477EDE;
}
#testimonial{
	padding: 0 32px 40px 32px;
}
#testimonial-bottom{
	background-image: url(/_images/bg_sidepanelbottom.jpg);
	background-repeat: no-repeat;
	height:10px;
}
.section-2 ul li,
.section-3 ol li{
	background:none;
	list-style:none;
	padding-left:0;
}
.author{
	display:none;
}
.date{
	display:block;
}

/* Social Links
----------------------------------------------------------------------------------------------------*/
ul.social-links{
	float:left;
	margin:0 0 25px;
	overflow:hidden;
	padding:0;
	width:auto;
}
ul.social-links li{
	background:none;
	display:inline;
	float:left;
	padding:0 20px 0 0;
	list-style:none;
}
a.dis-count{
	float:right;
	width:90px;
}
.clearFloats{
	clear:both;
}
/* Footer
----------------------------------------------------------------------------------------------------*/

#footer {
	background: #ccc repeat scroll 0 0;
	margin: 0 0 35px;
	overflow: hidden;
	padding: 0;
	width: 960px;	
}
#footer p{
	margin: 0px;
	padding: 0px;
}

	#footer-utility {
	background: #999;
	color: #fff;
	overflow: hidden;
	padding: 25px 0px 0px 25px;
	width: 960px;
	background-image: url(/_images/bg_firstfooter.gif);
	height: 85px;
	background-repeat: no-repeat;
	}
	
		h2#logo-sm {
			float: left;
			margin: 0;
			padding: 0;
		}
	
			h2#logo-sm a:link, 
			h2#logo-sm a:visited {
				display: block;
				font-size: 18px;
				text-decoration: none;
			}
			
			h2#logo-sm a:hover, 
			h2#logo-sm a:active {
				filter:alpha(opacity=90);
				-moz-opacity:0.9;
				-khtml-opacity: 0.9;
				opacity: 0.9;
			}
	
		#footer-utility ul {
			float: right;
			margin:0;
			overflow:auto;
		}
			
			#footer-utility ul li {
				background: none;
				display:inline;
				float:left;
				list-style:none;
				padding: 0 0 0 10px; 
			}
				
				#footer-utility ul li a:link,
				#footer-utility ul li a:visited{
					color: #00F;
					display: block;
					font-size: 13px;
				}
					
				#footer-utility ul li a:hover,
				#footer-utility ul li a:active{
					color: #000;
				}
				
	#footer-nav {
		background: #3e3d3d repeat scroll 0 0;
		overflow: hidden;
		padding: 10px;
		width: 940px;
	}
	
		#footer-nav ul{
			display:block;
			float:left;
			margin:0;
			overflow:auto;
		}
			#footer-nav ul li{
				background: none;
				display:inline;
				float:left;
				list-style:none;
				padding:2px 10px;
			}
			
			#footer-nav ul li#footer-nav-first{
				padding-left: 0;
			}
			
				#footer-nav ul li a:link,
				#footer-nav ul li a:visited{
	color: #999;
	font-size:11px;
	text-decoration: none;
				}
				#footer-nav ul li a:hover,
				#footer-nav ul li a:active{
	color: #CCC;
				}
	#alinegraphics-link{
		display:block;
		float:right;
		margin: 0;
		padding: 0;
	}
	#alinegraphics-link p{
		margin: 0;
		padding: 0;
	}
		#alinegraphics-link a:link,
		#alinegraphics-link a:visited{
			background:url(/_images/bg_secondfooter_alinegraphics_logo.jpg) no-repeat right top;
			display:block;
			font-size: 0px;
			height:50px;
			margin:0px;
			text-indent:-9999px;
			width: 200px;
				padding: 0;
		}
		#alinegraphics-link a:hover,
		#alinegraphics-link a:active {
		opacity: .8;
		}
/* System Message Template 
----------------------------------------------------------------------------------------------------*/
#system-container {
	background: transparent repeat scroll 0 0;
	margin: 80px auto;
	position: relative;
	width: 960px;
}

	#system-header {
		background: #aaa repeat scroll 0 0;
		margin: 0 auto;
		overflow: hidden;
		padding: 10px;
		position: relative;
		width: 940px;
	}
	
	h1#system-logo {
			float: left;
			margin: 0;
			padding: 0;
		}
		
			h1#system-logo a:link, 
			h1#system-logo a:visited {
				display: block;
				font-size: 36px;
				text-decoration: none;
				
			}
			
			h1#system-logo a:hover, 
			h1#system-logo a:active {
				filter:alpha(opacity=90);
				-moz-opacity:0.9;
				-khtml-opacity: 0.9;
				opacity: 0.9;
			}
	
	#system-body {
		background: #fff repeat scroll 0 0;
		margin: 0 auto;
		overflow: hidden;
		padding: 40px;
		width: 880px;
	}


/* Web Apps 
----------------------------------------------------------------------------------------------------*/

/*Staff*/

.staff-list img {
	float: left;
	margin: 5px 20px 10px 0;
}

.listings-list {
	margin-bottom: 10px;	
}

.listings-list .date{
	width: 80px;
}

.listings-list .date,
.listings-list .itme{
	float: left;	
}

#listings-search form {
	border-bottom: 1px solid #AAAAAA;	
}
/* Modules 
----------------------------------------------------------------------------------------------------*/


/* Misc
----------------------------------------------------------------------------------------------------*/
.align-right{
	float:right;
	margin:0 0 10px 10px;
	display:inline;
}
.align-left{
	float:left;
	margin:0 10px 10px 0;
	display:inline;
}
.hide{
	display:none;
}
.show{
	display:block;
}
.test{
	border:1px solid red;
}

br.clearabove {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	
}
 .shadow {
	-moz-box-shadow:0 0 2px #ddd;
	-webkit-box-shadow:0 0 2px #ddd;
	box-shadow:0 0 2px #ddd; 
}

.hovershadow:hover,
.pagination a:hover {
	-moz-box-shadow:0 0 3px #d0d0d0;
	-webkit-box-shadow:0 0 3px #d0d0d0;
	box-shadow:0 0 3px #d0d0d0; 
}